[Desktop Entry]
Name=Code Snippets

GenericName=Code Snippets

Comment=This plugin allows you to store code snippets and add them to your code

Type=Service
Exec=
Icon=edit-cut
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Global
X-TDE-Library=libkdevsnippet
X-TDevelop-Version=5
X-TDevelop-Properties=CodeEditing
